
/*==========================
AGAVALES ON SOCIAL
==========================*/

.Social{
    background:#cee1e0;
    /*padding:70px 7%;*/
    padding:72px 8% 73px 7%;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:35px;
}

.social-left{
    width:35%;
    margin-left:20px;
    margin-top:-100px;
}

.social-left h2{
     font-family: "Sharp Grotesk DB Cyr Medium 22 Regular";
    font-weight:normal;
    font-size:48px;
    color:#000;
    line-height:58.4px;
    margin-bottom:60px;
}



.newsletter{
    display:flex;
    align-items:center;
    width:100%;
    max-width:520px;
    margin-top:-30px;

}

.newsletter-text{
    white-space:nowrap;
    font-size:13px;
    color:#000;
    margin-right:15px;
}

.newsletter input{
    /*flex:1;*/
    border:none;
    border-bottom:2px solid #333;
    background:transparent;
    outline:none;
    padding:0;
    height:24px;
    font-size:18px;
    color:#000;
}

.newsletter button{
    border:none;
    background:transparent;
    font-size:20px;
     -webkit-text-stroke:1px #333;
    
    color:#000;
    cursor:pointer;
    margin:-15px 0 0px -25px;
    /* top right bottom left */
     
    line-height:1;
}
.social-right{
    width:65%;
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:0;
     margin-right:20px;
}

.social-right a{
    display:block;
    overflow:hidden;
}

.social-right img{
    width:100%;
    height:163px;
    aspect-ratio:1/1;
    object-fit:cover;
    display:block;
    transition:.4s;
}



.social-right img:hover{
    transform:scale(1.06);
}


/* Mobile */

@media(max-width:576px){
    
    /*==========================
AGAVALES ON SOCIAL
==========================*/

   .Social{
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        /*padding: 60px 20px;*/
          padding: 180px 20px 40px 20px;
         /* top right bottom left */
        gap: 40px;
    }

    .social-left{
        width: 100%;
    }

    .social-right{
        width: 100%;
        display: grid;
        grid-template-columns: repeat(2,1fr);
        gap: 0;
         padding:20px;
    }

    .social-left h2{
        font-size: 42px;
        margin-bottom: 40px;
    }

    .newsletter{
        max-width: 100%;
    }

    .newsletter input{
        font-size: 16px;
    }

    .social-right img{
        height: 180px;
       
    }
    

.news-archive{
    padding:60px 0;
}

.news-container{
    width:90%;
}

.news-grid{
    grid-template-columns:1fr;
    gap:35px;
}

.news-card img{
    width:100%;
    height:auto;
}

.news-title{
    font-size:45.8px;
    margin-bottom:35px;
}

.news-card h3{
    font-size:17.2px;
    margin-top:10px;
}

.news-card .read-more{
    font-size:17.2px;
}

.fa-arrow-right{
    font-size:22px;
}
}

/*==========================
MOBILE LANDSCAPE
577px - 767px
==========================*/

/*@media (min-width:577px) and (max-width:763px){*/
@media (min-width:577px) and (max-width:991px) and (orientation:landscape){
    .Social{
        padding:60px 30px;
        display:flex;
        flex-direction:row;
        align-items:center;
        gap:30px;
    }

    .social-left{
        width:40%;
        margin:0;
    }

    .social-left h2{
        font-size:48px;
        margin-bottom:30px;
    }

    .newsletter{
        max-width:100%;
        margin-top:0;
    }

    .newsletter-text{
        font-size:12px;
    }

    .newsletter input{
        width:100%;
        font-size:15px;
    }

    .newsletter button{
        font-size:18px;
        margin:-10px 0 0 -18px;
    }

    .social-right{
        width:60%;
        display:grid;
        grid-template-columns:repeat(4,1fr);
    }

    .social-right img{
        height:110px;
    }

}

/*==========================
TABLET
768px - 1024px
==========================*/

@media (min-width:764px) and (max-width:1024px){

    .Social{
        padding:60px 3%;
        gap:40px;
    }

    .social-left{
        width:38%;
        margin:0;
    }

    .social-left h2{
        font-size:48px;
        margin-bottom:40px;
    }

    .newsletter{
        margin-top:0;
        max-width:100%;
    }

    .newsletter input{
        width:90%;
        font-size:16px;
    }

    .social-right{
        width:62%;
        grid-template-columns:repeat(4,1fr);
    }

    .social-right img{
        height:130px;
    }
    
    
.news-archive{
    padding:80px 0;
}

.news-grid{
    grid-template-columns:repeat(2,1fr);
    gap:40px 25px;
}

.news-card img{
    height:230px;
}

.news-title{
    font-size:34px;
}

}



/*heading and image css*/


/*==========================
    BLOG HERO SECTION
===========================*/

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

body{
    font-family:'Montserrat',sans-serif;
}

.container{
    width:73%;
    max-width:1400px;
    margin:0 auto;
}

.blog-hero{
    padding:70px 0 15px;
    background:#fff;
}

.blog-heading{
    font-family: "Sharp Grotesk DB Cyr Medium 22 Regular";
    width:100%;
    max-width:1100px;
    margin:30px auto 10px;
    text-align:center;

    font-size:41.3px;
    font-weight:bold;
    line-height:57.9px;
    color:#000;
    /*letter-spacing:-1px;*/
}

.blog-image{
    width:100%;
}

.blog-image img{
    width:100%;
    display:block;
    object-fit:cover;
}


/*tablet*/

@media (max-width:992px){

.container{
    width:88%;
}

.blog-hero{
    padding:60px 0;
}

.blog-heading{
    max-width:850px;
    font-size:48px;
    line-height:1.15;
    margin-bottom:40px;
}

}

/*Mobile Landscape*/

@media (min-width:577px) and (max-width:991px) and (orientation: landscape) {
.container{
    width:92%;
}

.blog-hero{
    padding:70px 0;
}

.blog-heading{
    font-size:25px;
    line-height:1.2;
    margin-bottom:30px;
}

}

/*Mobile Portrait*/
@media (max-width:576px){

.container{
    width:94%;
}

.blog-hero{
    padding:40px 0 20px 0;
}

.blog-heading{
    font-size:23.6px;
    line-height:1.25;
    letter-spacing:0;
    margin:90px 0px 25px 0px;
}

.blog-image img{
    border-radius:0;
}

}
